@media only screen and (max-width: 1242px) {
	
	/*R2020 für den popup empfehlen*/
	.modal-content .formPopup {
    text-align: center;
    width: 100%;
	}
	
	.send-email .action .captcha {
	   width: 100%;
	}
	
	.modal-content .formPopup p {
    font-size: 12px;
    width: 100%;
	}
	/*R2020 für den popup empfehlen ende*/

	#HeaderGallery{
		display: none;
	}
	/* width:80%; */	
	#content_fullwidth #costumeradress, 
	#content_fullwidth .formDetail
	#costumerspecial .table,
	#costumerspecial ul,
	#content_fullwidth h1, 
	#content_fullwidth .excpert,
	.footer-holder,
	#header,
	.bar,
	#content {
		width: auto;/*R2020*/
		margin: auto;
	}
	
	.suchen{
		width: 67%;
	}
	
	#content_fullwidth .section .block {
		width: 90% !important;
	}
	
	#PrintListing { /*R2020*/
		left: 65%;
	}
	
	#HeaderGallery, .ug-slider-wrapper {width:100% !important;}
	/*T2489*/
	#headersearchShort{	
		width: 4%;
	}
	
	#nav {/*R2020 zz*/
		width: 45%;
	}
	
	.stell-content {
		width: 96%;
		border: 0px;
	}/*R2020*/
	
	.cols.kontaktNow{
		display:none !important;
	}
	.fb_iframe_widget { /*R2020*/
    width: auto;
    padding: 10px 10px;
  }
  
  .s-link { /*R2020*/
  	margin-top: 10px;
  	margin-bottom: 10px;
  	width: 100%;
  }
  
  #tipp_job_highlight{ /*R2020*/
  	width: 98%;
  }
  
  #costumeradress .right-tablet {
  	width: 50%;
  }
  
  #costumeradress #apiMap {/*R2020*/
  	width:600px !important;
  	height:300px !important;
  }
  
  .suchen .row {
    width: 30%;
	}
	
	.suchen .row-input {
		width: 68%;
	}

	#costumeradress .columns-text ul{/*R2020*/
		padding: 0 10px 10px 23px;
	}
	
	#content_fullwidth .formDetail, #contactform .formDetail {
    width: 100%;
  }
  
  #costumerspecial .table {
    width: 100%;
  }
  
   .StartPic {
    width: 100vw;
    object-fit: cover;
	}	
}

@media only screen and (max-width: 1047px) {/*R2020 zz*/
	.layer_kommune_inactive,
	.layer_kommune_active,
	.layer_karte_inactive,
	.layer_karte_active,
	.layer_mini_active,
	.layer_mini_inactive {
		font-size: 12px;
		
	}
	
	.layer_mini_active.dreifach,
	.layer_mini_inactive.dreifach,
	.layer_kommune_inactive.dreifach,
	.layer_kommune_active.dreifach,
	.layer_karte_inactive.dreifach,
	.layer_karte_active.dreifach{
		width: calc((100%/3) - 4px);
		font-size: 9px;
		padding-left: 3px;
	}
	 #costumeradress #apiMap {/*R2020*/
  	width:513px !important;
  }
  
  #minilist_inhalt td{/*R2020*/
  	width: 50%;
  }
  
  #minilist_inhalt #imgThumb{/*R2020*/
  	width: 90%;
		height: 90%;
  }
  #minilist_inhalt #imgThumb,
  #minilist_inhalt_kommunal #imgThumb, #minilist_KartenInfo #imgThumb{/*R2020*/
  	margin: 0 5px;
  }
  
  #minilist_inhalt, #minilist_inhalt_kommunal {/*R2020*/
    padding-left: 10px;
    padding-right: 10px;
	}
	#minilist_inhalt_kommunal td.Komm:first-child {/*R2020*/
    padding-left: 3px;
  }
  .standardSubTitle {
    padding: 18px 0 5px 8px;
	}
  
}

@media only screen and (max-width: 989px) {
	
	/* width:80%; */	
	#costumerspecial .table,
	#costumerspecial ul,
	#content_fullwidth h1, 
	#content_fullwidth .excpert,
	.footer-holder,
	#header,
	.bar,
	#content {
		width: auto; /*R2020*/
		margin: auto;
	}
	
	#content_fullwidth .section .block {
		width: 90% !important;
	}
	
	#HeaderGallery, .ug-slider-wrapper {width:100% !important;}
	
	.btn-prev {
		left: -28% !important;
	}
	
	.ug-textpanel-textwrapper {
		left: 5em !important;
	}
	
	#header{
		padding:0 0 5px;
		margin:0 auto;
		/*width:768px; T2020*/
	}
	#header .header-holder{
		margin:0;
		padding:0;
	}
	.logo{margin:0px;}	
	
	#sonderkartenGroup{
		top:72px;
		left: 6%;
	}
	.suchen{
		/*T2489 margin:2px 18px 0 0;
		width:681px;*/
		margin: 10px 0px 0 0;
		width: 65%;
		
	}
	.suchen .btn-form{
		margin:0 0 7px;
		width:110px;
	}
	.suchen .row{width:157px;/*T2489 width:110px;*/}
	.suchen .link{margin:0;}
	.suchen .row-label{
		margin:0 0 0 12px;
		width: 48%;
		/*T2489 width:253px;*/
	}
	.suchen .row-input{
		/*T2489 width: 80%;*/
		width: 70%; /*R2020*/
	}
	.suchen .text-input{width: 90%;margin-left: 5px; /*R2020*/}
	.suchen label{display:none;}
	.suchen label.label-mobile{display:block;}
	.bar-fixed{
		/*margin:90px auto 0;*/
		margin:56px auto 0;
		position:relative;
		width:768px;
	}
	
	/*T2489*/
	#headersearchShort{
		margin-left: 0px;
		padding-top: 23px;
	}
	/*T2489*/
	.color-blue-medium .bar-fixed, .color-blue .bar-fixed {
		display:none;
	}
	.list-eint .btn{
		height:16px;
		padding:0 8px;
		width:81px;
	}
	
	#nav {
    width: 58%;
	}
	
	 #costumeradress #apiMap {/*R2020*/
  	width:480px  !important;
  }
  
  .bar .opener{
  	display:none;
  }
	/*R2020
	.bar{
		border:none;
		margin:21px 18px 0 auto;
		position:relative;
		width:311px;
	}
	.bar .opener{
		
		color:#FFF;
		cursor:pointer;
		display:block;
		position:absolute;
		left: 62%;
		top: 11px;
		text-decoration:none;
		z-index:999;
		width:311px;
		
		
	}
	.bar .opener span{
		font-size:32px;
		float:right;
		margin:6px 42px 0 0;
		
	}
	.bar .opener .icon-menu{display:block;}
	.bar .opener .icon-menu2{display:none;}
	.bar.active .opener .icon-menu{display:none;}
	.bar.active .opener .icon-menu2{display:block;}
	.bar.active #nav{padding:43px 0 0;}
	.bar.active #nav li{ display:block;}
	*/
	
	/*R2020
	#nav li{border-left:none!important; width:100%;}
	#nav{
		height:43px;
		position:relative;
		width:311px;
	}
	
	.detail .bar-fixed .bar #nav {
		height: 43px;
		position:none;
		width: 100%;
	}
	
	#nav li.active{
		display:block;
		position:absolute;
		left:0;
		top:0;
		z-index:10;
		width:100%;
	}
	#nav a{padding:0 0 0 0px;}

	#nav li{
		display:none;
		text-align:left;
	}
	#nav .item1 span.name{padding:0 0 0 10px;}
	#nav .icon-home2{display:inline-block;}
	*/
	
	
	
	#main{
		margin:0 auto;
		padding:76px  0 27px;
		/*width:732px;*/
		width:100%;
	}
	
	/*T2362*/
	#main.pubresult,
	#main.artresult,
	#main.clipresult,
	#main.contactus,
	#main.result,
	#main.jobresults {
		margin-top: 110px;
	}
	/*T2362 ende*/
	
	#content{
		margin:0 0 23px;
		float:none;
		width:auto;
	}
	#sidebar{
		float:none;
		width:auto;
	}
	.google-map {margin:0 0 19px; position:relative; z-index:1;}
	.google-map #map-canvas{
		height:209px !important;
		/*width:732px !important;*/
		width:100%;
		display: block;
		float: none;
	}
	
	.google-map:after{
		clear: both;
	}
	
	#costumeradress .columns-text {
		display: block;
		float: none;
	}
	
	.carousel{margin:0 auto 21px;}
	
	.clips .active {
		display: inline-block;
		height:20%;
	}
	
	.slide2 .text,
	.slide3 .text,
	.slide4 .text,
	.slide5 .text,
	.slide6 .text,
	.slide10 .text,
	.slide11 .text,
	.slide12 .text,
	.slide13 .text{
		height: 50% !important;
	}
	
	.carousel2 h2,
	.carousel3 h2,
	.carousel4 h2,
	.carousel5 h2,
	.carousel6 h2,
	.carousel10 h2,
	.carousel11 h2,
	.carousel12 h2,
	.carousel13 h2 {
		top: 5% !important;
	}
	
	#buergerinfo {width:100%;}
	
	.breadcrumbs{
		margin:-28px 0 12px;
		width:390px;
	}
	.promo{margin:0 0 19px;}
	/* -------------------------------------------------
	 * stellenborse
	 * ------------------------------------------------- */
	/* slideshow */
	.slideshow{margin:0 0 21px;}
	.slideshow .desc{bottom:18px;}
	.slideshow .slideset{width:732px;}
	.slideshow .slide{height:209px !important; width:732px;}
	/* story-main IN promo-stellenboerse */
	.promo-stellenboerse{margin:0 0 20px !important;}
	.promo-stellenboerse .promo-area{top:33px;}
	.promo-stellenboerse .story-main h2{margin:0 0 15px;}
	.promo-stellenboerse .story-main{
		padding:8px 9px 19px;
		min-height:0;
		width:377px;
	}
	.promo-stellenboerse .story-main .holder{overflow:visible; padding:4px 11px 0 0;}
	.special{margin:-1px 0 0px;} /*T2489*/
	.special:first-of-type { width: 377px; }
	.special.search:first-of-type { width: 100%; }
	
	.section .block-holder{/*padding:24px 8px 14px;overflow: auto;*/ overflow:hidden;}
	.section .section-col:first-child{margin:0;}
	.section .section-col, .section .section-col-double{
		margin:24px 0 0 0;
		float:none;
		width:100%;
	}
		.color-black .section .section-col-double, 
		.color-black .promo{
			margin: 0;
		}
	.section{
		margin:0 0 22px 0;
		width:100%;
	}
	/* stellen */
	.stellen .block-top,
	.medicalfaq .block-top,
	.verans .block-top{
		margin:0 76px 0 0;
		padding:0;
		/*float:left; T2489*/
		width:301px;
	}
	.stellen .gholder,
	.medicalfaq .gholder,
	.verans .gholder{
		padding:5px 6px 33px; /*T2489 padding:40px 6px 33px; */
		overflow:hidden;}
	
	.stellen .block-top img,
	.medicalfaq .block-top img,
	.verans .block-top img{max-width:100%; width:100%;}
	.verans .icon-box,
	.stellen .icon-box,
	.article .icon-box,
	.news .icon-box,
	.story .icon-box{right:29px;}
	.story .thumb{margin:0 84px 0 7px;}
	.story.story-stellen{margin:0 0 25px;}
	
	#content .left-column-tablet{
		float:left;
		margin:0 13px 0 0;
		max-width:50%;
	}
	#content .right-column-tablet{
		padding:30px 0 0;
		overflow:hidden;
	}
	/* article */
	.article .btn-more{margin:0 8px 2px;}
	.article .rating{margin:2px 13px 0 0;}
	.article .meta{padding:13px 7px 16px 7px;}
	/* sidebar */
	.sidebar-tablet-5{
		float:left;
		width:355px;
	}
	.sidebar-tablet-5 .banner1,
	.sidebar-tablet-6 .banner2{display:none;}
	.sidebar-tablet-6{
		margin:0 20px 0 0;
		float:right;
		width:315px;
	}
	.sidebar-tablet-6 .s-text{padding:0;}
	.sidebar-tablet-7{
		float:left;
		width:356px;
	}
	.sidebar-tablet-8{
		float:right;
		width:356px;
	}
	.sidebar-tablet-7 .banner1 img,
	.sidebar-tablet-7 .banner2 img
	.sidebar-tablet-8 .banner1 img,
	.sidebar-tablet-8 .banner2 img{	max-width:100%; width:100%;}
	.story-main{min-height:141px; width:378px;}
	
	.story-main.color1,
	.story-main.color2,
	.story-main.color3,
	.story-main.color4,
	.story-main.color5,
	.story-main.color6,
	.story-main.color10,
	.story-main.color11,
	.story-main.color12,
	.story-main.color13 {
		width: 100% !important;
	}
	
	.story-main.search{min-height:0px; width:98%;}
	.story-main .holder{overflow:visible;}
	
.story-main h2{margin:0 0 15px;}
	.promo-stellenboerse .story-main{
		padding:8px 9px 19px;
		min-height:0;
		width:377px;
	}
	.promo-stellenboerse .story-main .holder{overflow:visible; padding:4px 11px 0 0;}
	/* -------------------------------------------------
	 * eintraege
	 * ------------------------------------------------- */
	.promo-eintraege{margin:0 0 21px;}
	.promo-eintraege .google-map{margin:0 0 21px;}
	.promo-eintraege .google-map iframe{height:209px !important;}
	.promo-widget .google-map iframe{height:271px !important;}
	/* form-filter */
	.form-filter{padding:13px 14px 12px; width:369px;}
	.color-blue .form-filter {width: auto;}
	.form-filter .select{overflow:hidden; float:none;}
	.form-filter .result{padding:4px 0 0;}
	.form-filter .alphabet{
		border-bottom:1px solid #808080;
		margin:0 -10px 16px 0;
		padding:0 0 9px;
	}
	.form-filter .alphabet li:first-child{margin:0;}
	.form-filter .alphabet li{margin:0 0 0 5px;}
	.form-filter .row-top{padding:0 0 27px;}
	.form-filter .row-bottom{padding:10px 0 0 0;}
	/* list-eint */
	.list-eint .block{margin:19px 0 0;}
	.list-eint .text{width:246px;}
	.list-eint .text p{min-height: 35px;}
	.list-eint .btn{margin:5px 1px 0;}
	.list-eint .btn-list{position:static; top:-52px; margin:-1px 19px 0 0;}
	.list-eint h2{max-width:330px;}
	.list-eint address{padding:0; width:200px;}
	/* banner4 */
	.banner4 img{max-width:100%;}
	.banner4{width:355px;}
	/* form-login */
	.form-login .icon-uniE00B{right:21px;}
	/* -------------------------------------------------
	 * stellenborse-detail
	 * ------------------------------------------------- */
	.promo.promo-widget {margin: 0 0 27px !important;}
	.promo.promo-widget .promo-area{height:234px !important;}
	.widget{padding:18px 19px 3px;}
	.columns-text .col{margin:0 30px 0 0;}
	.tablet-detail{display:none;}
	/* sidebar-tablet-3 */
	.sidebar-tablet-3{
		float:left;
		width:355px;
	}
	.sidebar-tablet-4{
		margin:0 20px 0 0;
		float:right;
		width:315px;
	}
	.sidebar-tablet-4 .banner1{display:block;}
	.sidebar-tablet-4 .s-text{display:block; padding:1px 4px 0;}
	.sidebar-tablet-4 .s-link{margin:0 0 20px;}
	.sidebar-tablet-4 .s-broschueren{display:none;}
	/* -------------------------------------------------
	 * stellenborse-suchergebnisse
	 * ------------------------------------------------- */
	.promo-such .promo-area{top:42px;}
	/* select-filter */
	.select-filter{padding:12px 5px 15px 15px; width:376px;}
	.select-filter h2{letter-spacing:-1px;}
	/* multiselectable */
		.ui-datepicker{
		width: 13em !important;
		}
		.ui-datepicker table {
		font-size: 0.7em !important;
		}
	.ms-container{background-position:318px 30px;}
	.ms-selectable,
	.ms-selection{height:120px;}
	.ms-selectable{float:none;}
	.ms-selection{
		margin:6px 0 0;
		float:none;
	}
	/* table */
	.table{width:100%;}
	.table table{width:100%;}
	.stell-content .table .cols {height:100%;}
	.color-blue-medium .stell-content {width: 92%;}
	/* sidebar-tablet */
	.sidebar-tablet-1{
		margin:0 15px 0 0;
		float:right;
		width:315px;
	}
	.sidebar-tablet-1 .s-text{
		display:block;
		padding:11px 2px 0;
	}
	.sidebar-tablet-2{
		float:left;
		width:355px;
	}
	.sidebar-tablet .s-text{display:block;}
	/* tablet-banner */
	.tablet-sucher{display:none;}
	.tablet-banner{
		display:block;
		margin:0 0 21px;
	}
	.tablet-banner img{
		height:auto;
		display:block;
		max-width:100%;
		width:100%;
	}
	.main-footer{display:none;}
	/* -------------------------------------------------
	 * footer
	 * ------------------------------------------------- */
	#footer .footer-holder{padding:18px 0 18px; height:250px;}
	.add-nav{margin:0 2% 16px;}
	.add-nav li{margin:0 0 7px;}
	.add-nav#pub, .add-nav#job, .add-nav#clips, .add-nav#service {width: calc(25% - 4%);}
	.add-nav#login { width:100%;}
	.logo-media{
		margin:35px auto 8px;
		display:block;
		position:relative;
		right:0;
		top:0;
	}
	.form-filter-desctop{display:none;}
	.form-filter-mobile{display:block;}
/*	.form-filter-mobile .paging{border-top:1px solid #808080;}*/
	.form-filter-mobile .alphabet{
		border:none;
		margin:0 0 13px;
		padding:0;
		text-transform:uppercase;
	}
	.form-filter-mobile .select{margin:0 0 9px;}
	.form-filter-mobile .row-top {padding: 0 0 9px;}
	/*.form-filter-mobile .paging { padding: 14px 0 0;}*/
	/*T2489 .block.stellen{display:none;} */
	.block.stellen.block-stellen-tablet{display:block;}
	
	.block-stellen-tablet .left-tablet,
	.block-medicalfaq-tablet .left-tablet,
	.block-verans-tablet .left-tablet{
		float:left;
		margin:0 76px 0 0;
		width:301px;
	}
	
	.block-stellen-tablet .left-tablet .box:first-child{border-top:1px dashed #000;}
	.block-stellen-tablet .box{
		border-top:none;
		border-bottom:1px dashed  #000 !important;
		padding:13px 0 !important;
	}
	
	.block.medicalfaq{display:none;}
	.block.medicalfaq.block-medicalfaq-tablet{display:block;}
	#sidebar .block.medicalfaq{display:block;}
/*	.block-medicalfaq-tablet .left-tablet,
	.block-medicalfaq-tablet .left-tablet .box:first-child{border-top:1px dashed #000;}
	*/
	.block-medicalfaq-tablet .box{
		border-top:none;
		border-bottom:1px dashed  #000 !important;
		padding:13px 0 !important;
	}
	
	
	.block-verans-tablet .left-tablet .box:first-child{border-top:1px dashed #000;}
	.block-verans-tablet .box{
		border-top:none;
		border-bottom:1px dashed  #000;
		padding:13px 0 !important;
	}
	
	.block-stellen-tablet .left-tablet .gholder,
	.block-verans-tablet .left-tablet .gholder{padding:33px 6px 0;}
	.block-stellen-tablet .right-tablet,
	.block-verans-tablet .right-tablet{overflow:hidden;}
	.doubleWidth .right-tablet {width:100%;}
	.block-stellen-tablet  .stellen .block-top, 
	.block-stellen-tablet  .verans .block-top{margin:0;}
	.block-stellen-tablet .block-holder:after,
	.block-verans-tablet .block-holder:after{
		content:'';
		display:block;
		clear:both;
	}
	/*.block.verans{display:none;}*/
	.block.verans.block-verans-tablet{
		display:block;
		padding:0 0 11px;
	}
	.block-verans-tablet .btn-more,
	.block-verans-tablet .btn-more{clear:both;}
	/*#content .clip,
	#content .news{display:none;}*/
	.color-blue-medium #sidebar, #sidebar{
		display:block;
		width:100%;
		padding-top:0px
	}
	#sidebar:after{
		content:'';		display:block;		clear:both;
	}
	.col1-tablet{
		float:left;
		width:356px;
	}
	.col2-tablet{
		float:right;
		width:356px;
	}
	#sidebar .clip{
		margin:0 0 20px;
		padding:13px 12px;
	}
	#sidebar .news{margin:0 0 20px;}
	#sidebar .clip .image{
		max-width:100%;
		width:100%;
	}
	.bannerTablet{
		margin:0 0 0;
		text-align:center;
	}
	
	.bannerTablet img{
		padding-bottom: 20px;
	}
	.more {
		clear:both;
		margin: 0 0 0 -4px;
		padding: 0;
	}
	.story-stellen-tablet-hide{display:none;}
	.story-stellen-tablet-show{display:block;}
	.widget h2 {margin: 0 0 8px;}
	.widget h3 {margin: 0 25px 11px 0;}
	.widget address {margin: 0 0 10px;}
	.widget .info-address img{max-height: 95px;}
	.promo.promo-widget {margin: 0 !important;}
	.promo.promo-widget .promo-area { height: 100% !important;  min-height: 176px !important; }
	.more-last-top{
		margin:0;
		padding:0;
	}
	.main{padding:0;}
	.bottomFilter{padding:20px 0;}
	.list-eint .heading-none .link-print, .list-eint .blockMED .link-print{
		margin:-3px 141px 0 0;
	}
	.list-eint .link-print{
		margin:-3px 20px 0 0;
	}
	.showLabel-mobile {
		display:inline;
	}
	.showLabel {
		display:none !important;
	}
	#beruf_multiple select { height: 120px;width: 100%; }
	#beruf_multiple #letters fieldset { height: 40px; padding: 7px 25px 0; float: none; width: 80px;}
	#beruf_multiple #letters fieldset input { margin: 5px; }
	
	
	.special .box.boxLong { margin-bottom:5px; }
	#sidebar.topShort,#sidebar.topLong{
		padding-top:0px;
	}
	.detail.error {width: 381px;}
	#banderoleContainer{
		right: -700px;
	}
	#banderoleExtra {
		width: 740px;
	}
	#banderoleToggler {
		left: 10px;
	}

}
@media only screen and (max-width: 989px) { 

	.special .box.boxLong { margin-bottom:5px; } .slideshow .slide {max-height: 209px !important;} .slideshow {max-height: 209px !important;} .slideshow img {max-height: 209px !important;height: auto;}  #gallery.slideshow img {max-height: 335px !important; width: auto;}
	
	/* width:80%; */	
	#content_fullwidth #costumeradress, #content_fullwidth .formDetail {
		width: 100%;
	}
	
	#costumerspecial .table,
	#costumerspecial ul,
	#content_fullwidth h1, 
	#content_fullwidth .excpert,
	.footer-holder,
	#header,
	.bar,
	#content {
		width: auto;/*R2020*/
		margin: auto;
	}
		
	.suchen .row-input {
    width: 68%;
	}
	
	.suchen .row {
    width: 30%;
	}
	
	.StartPic {
    left: -50px;
	}
	
}

@media only screen and (max-width: 850px) {/*R2020*/
	#costumeradress #apiMap {/*R2020*/
  	width:410px !important;
  }
  
  #druckLinkButton,
  #druckRoute {/*R2020*/
  	padding: 0px;
  	margin: 0px;
  }
  
  #druckLinkButton {/*R2020*/
    width: 100%;
	}
	
	#druckRoute {/*R2020*/
    width: 100%;
    position: inherit;
  }
  .main {
    width: 60%;
	}
  .sideRight {
    width: 40%;
	}
	
	#PrintListing { /*R2020*/
		left: 55%;
	}
	
	#StartSearch .suchen {
 		/*margin: 40% 26%;*/
    width: 100%;width: 100%;
		height: 100%;
		top: calc(100vh/3 - 120px);
		position: absolute;
	}
	
	#StartSearch .suchen .row-input {
    width: 90%;
	}
	
	#StartSearch .suchen .row {
    width: 8%;
	}
  
	.StartPic {
    left: -90px;
  }
  #nav a {
		font-size: 12px;
	}

}
@media only screen and (width: 768px) {
	 /* width:80%; */	
	#costumerspecial .table,
	#costumerspecial ul,
	#content_fullwidth h1, 
	#content_fullwidth .excpert,
	.footer-holder,
	#header,
	.bar,
	#content {
		width: auto;/*R2020*/
		margin: auto;
	}
	
	.suchen{
		width: 62%;/*R2020*/
	}
	
	#costumeradress #apiMap {/*R2020*/
    width: 373px !important;
	}
	
	#banderoleContainer {top: 220px; }
	
	.detail .suchen .text-input{ /*R2020*/
		margin-left: 5px;
	}
	
	
	#headerSearch .icon-close
	{ /*R2020*/
		padding-bottom: 5px;
	}
	
	.suchen .row-input {
    width: 65%;
	}
	
	.suchen .row {
    width: 30%;
	}
	
}
/*
@media only screen and (width: 600px) { 
.special .box.boxLong { margin-bottom:5px; } .slideshow .slide {max-height: 150px !important;} .slideshow {max-height: 150px !important;} .slideshow img {max-height: 150px !important;height: auto;} #gallery.slideshow img {max-height: 335px !important; width: auto;}
 
	
	#costumerspecial .table,
	#costumerspecial ul,
	#content_fullwidth h1, 
	#content_fullwidth .excpert,
	.footer-holder,
	#header,
	.bar,
	#content {
		width: auto;
		margin: auto;
	}
	
}*/